#wp-link-wrap {
    height: 600px !important;
    top:40% !important;
    left:40% !important;
    width: 750px !important;
}

.card_para li {
    list-style: none;
}

.wFormFooter .supportInfo {
    display: none;
}

.fl-builder-edit form#wp-link .query-results {
    top: 300px !important;
}

.get_jobs_anchor
{
	margin-bottom:20px;
}

.single_teachers strong {
    color: #333;
}

.single_teachers li::marker 
{
    color:#333;
    font-size:25px !important;	
}

.promo-bar #newsletter-sign-up
{
  display: flex;
}

.promo-bar #newsletter-sign-up i {
  margin-right: 11px !important;
  margin-top: 3px !important;
}

.promo-bar #newsletter-sign-up p {
  margin-top: 4px;
}

.promo-bar p
{
  margin:5px !important;
}

.width-33{
  width:33% !important;
}

.l-sec-divider1 {
  border-top: 1px solid #DBDADA;
  padding-top: 4rem;
}

.mb-70
{
  margin-bottom: 70px;
}

.quiz_in_con .panel-group .panel-heading+.panel-collapse>.panel-body 
{
	border-top:0 !important;	
}

.page-id-83 #wp-admin-bar-fl-builder-frontend-edit-link {
    display: none;
}

.page-id-4637 #wp-admin-bar-fl-builder-frontend-edit-link {
    display: none;
}

.cst_acccordion p
{
	padding-bottom: 10px !important;
}

.page-id-7172 .fl-post-title
{
	display:none !Important;
}

.post-password-required {
    text-align: center;
}

.post-password-required h1 {
    font-family: 'Sharp Grotesk Exp' !important;
    font-size: 46px;
}

.post-password-required .ppw-ppf-field-container {
    padding: 30px;
}

.post-password-required .ppw-ppf-input-container input[type='submit']
{
  padding: 13px !Important;
}

.post-password-required input {
    width: 100%;
    padding: 10px !important;
    margin-bottom: 10px;
}

.post-password-required .ppw-pwd-label
{
	width: 100% !Important;
	font-weight: 400;
    text-align: left;
}

.post-password-required .ppw-ppf-field-container {
    width: 45%;
    margin: auto;
}

.application_page h3
{
font-size:19px !Important;
line-height:26px !important;
color:#450444;
font-family: "Sharp Grotesk Exp";
}
.application_page .wForm .oneChoice {
width: 100%;
float:left;	
}
.team_accordian_wrapper .collapse {
display: block !important;
}
.team_accordian_wrapper .nav-tabs>li.active>a,
.team_accordian_wrapper .nav-tabs>li.active>a:focus {
color: #D84437;
border: 0px;
border-bottom: 1px solid #D84437;
background: #fff;
}
.team_accordian_wrapper .nav-tabs>li.active>a:hover {
color: #D84437;
border: 0px;
background: #fff;
border-bottom: 1px solid #D84437 !important;
}
.team_accordian_wrapper .nav-tabs>li>a:hover {
color: #D84437;
border: 1px solid transparent;
border-bottom: 0px solid transparent !important;
background: #fff;
}
.team_accordian_wrapper .nav-tabs>li>a {
color: #7d7d7d;
font-size: 24px;
}
.team_accordian_wrapper ul.nav.nav-tabs {
display: flex;
justify-content: center;
margin-bottom: 80px;
}
.team_accordian_wrapper .panel-default {
border: none;
box-shadow: none;	
}
.team_accordian_wrapper .nav-tabs {
border-bottom: none;
}
.team_accordian_wrapper .team_content_wrapper {
flex: 0 0 33.33%;
max-width: 33.33%;
width: 33.33%;
float: left;
padding: 30px 0px;
position: relative;
}
.team_accordian_wrapper .team_member_img {
text-align: center;
position: relative;
z-index: 9;
transition: 2s;
}
.team_accordian_wrapper .team_member_img img {
border-radius: 50%;
width: 200px;
height: 200px;
}
.team_accordian_wrapper .panel-body h5 {
color: #7d7d7d;
text-align: center;
font-size: 22px;
line-height:31px;	
padding: 8px 0px;
width:100%;	
}
.team_accordian_wrapper .team_title h4 {
color: #450444;
text-align: center;
font-size: 17px;
line-height: 24px;
font-family: 'Sharp Grotesk Exp' !important;
}
.team_accordian_wrapper .team-content,
.team_accordian_wrapper .team_designation {
color: #7d7d7d;
font-size: 17px;
line-height: 24px;
margin-top: 30px;
text-align: center;
}
.team_accordian_wrapper .team_designation {
margin-top: 10px;
}
.team_accordian_wrapper .content_wrapper {
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
display: table;
height: 100%;
width: 100%;
opacity: 0;
visibility: hidden;
transition: 0.5s;
}
.team_content_wrapper a:hover .content_wrapper {
opacity: 1;
visibility: visible;
transition: 0.5s;
}
.team_content_wrapper a:hover .team_member_img {
opacity: 0;
visibility: hidden;
transition: 0.5s;
}
.team_content_wrapper a {
display: block;
}
.title_content_wrapper {
display: table-cell;
vertical-align: middle;
}
.team_accordian_wrapper .nav-tabs>li>a {
padding: 5px 0px;
margin: 0 16px;
line-height: 36px;
}
.team_accordian_wrapper .l-media__body {
width: calc(100% - 25%);
float: left;
max-width: 598px;
padding-right: 65px;
}
.team_accordian_wrapper .l-media__img {
float: left;
width: 23%;
}
.team_accordian_wrapper div#tab2 .panel-body {
background: #F8F7F3;
border-radius: 3px;
padding: 60px 81px;
}
.team_accordian_wrapper .lead p {
font-size: 18px;
line-height: 1.8;
}
.team_accordian_wrapper .l-block__cta a {
padding: 25px 0px 0px;
font-size: 16px;
}
.team_accordian_wrapper .l-block__cta a:hover {
color: #ad362c;
}
/*Modal css*/
.custom_model_for_post {
background: rgba(69, 4, 68, 0.7);
}
.custom_model_for_post .modal-dialog {
max-width: 800px;
width: 88%;
margin: 0 auto;
position: relative;
top: 15%;
}
.custom_model_for_post .modal-content {
box-shadow: 0 5px 15px rgb(0 0 0 / 13%);
background-color: #F8F7F3;
border-radius: 3px;
padding: 60px;
}
.custom_model_for_post button.close:hover {
background: #F8F7F3;
border: none;
}
.custom_model_for_post .modal-header {
text-align: center;
padding: 0px;
border: none;
}
.custom_model_for_post .modal-header img {
width: 200px;
border-radius: 50%;
}
.custom_model_for_post button.close {
color: #450444;
opacity: 1;
font-size: 45px;
position: absolute;
right: 10px;
top: 10px;
font-weight: 200;
}
.custom_model_for_post button.close:focus {
background: transparent;
outline: none;
box-shadow: none;
}
.custom_model_for_post h5.modal-title {
color: #450444;
font-size: 34px;
line-height:44px;	
padding: 30px 0px 0px;
font-family: 'Sharp Grotesk Exp' !important; 	
}
.custom_model_for_post .modal-body p {
text-align: center;
color: #7d7d7d;
font-size: 19px;
line-height: 30px;
margin-top: 22px;
}
.custom_model_for_post .modal-body {
padding: 0px;
}
.custom_model_for_post .modal_designation {
text-align: center;
font-size: 17px;
line-height: 24px;
}
/*Blog Page Css 21 April */
.custom_sidebar_blog h4.filter_title_header {
font-size: 21px;
line-height: 1.4;
font-family: 'Sharp Grotesk Exp' !important;
}
.custom_sidebar_blog, .custom_content_blog {
margin-top: 60px !important;
}
.custom_sidebar_blog {
padding-left: 10px !important;
}
.custom_sidebar_blog a h5 {
margin-bottom: 0;
color: #A0A0A0;
line-height: 1.7;
}
.custom_sidebar_blog a {
color: #A0A0A0;
line-height: 1.7;
}
.custom_content_blog .fl-post-more-link {
border: solid 1px transparent;
font-size: 17px;
padding: 0;
}
.custom_content_blog header.fl-post-header {
border-bottom: 0px;
margin-bottom:0px;	
}
.custom_content_blog .category .fl-post-header .fl-post-title {
line-height: 1.2;
}
.custom_content_blog .fl-post-content p {
line-height: 1.7 !important;
font-size: 15px !important;
}
.custom_content_blog {
border-right: 0px !important;
}
.custom_content_blog .fl-post .fl-post-image-beside {
width: 23%;
}
.custom_content_blog .fl-post-content-beside {
float: left;
width: calc(100% - 32%);
}
.custom_content_blog .fl-post-more-link:hover {
background: transparent;
color: #ad362c;
}
.custom_content_blog .fl-post .fl-post-image-beside {
margin-right: 50px;
}
.custom_content_blog .fl-post-header h5 a {
color: #A0A0A0;
line-height: 1.7;
}
.custom_content_blog .fl-post-header h5{
margin-bottom:10px;	
}
/* Page sticky header */
#menu-sticky-header li {
display: block !important;
margin-left:3% !important;
}
/*23 April 2021*/
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a, 
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item.current_page_item>a, 
li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.current_page_item.nav-item  {
color: #D84437 !important;
border-bottom: 1px solid #D84437 !important;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li.current-menu-item>a, 
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item.current_page_item>a {
color: #D84437 !important;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:hover {
color: #D84437 !important;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.current_page_item>a {
border-bottom:0px solid #D84437 !important;	
}
.sharp_sans h3 {
font-family:'Sharp Sans' !important;	
}
.sharp_groexp_h3 h3 {
font-family: 'Sharp Grotesk Exp' !important;	
}

/* Event carousel */
/* Slideshow container */
.slideshow-container {
  position: relative;
}

/* Slides */
.slideshow-container .mySlides {
  display: none;
  padding: 80px;
  text-align: center;
}

/* Next & previous buttons */
.slideshow-container .prev, .slideshow-container .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #460045;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.slideshow-container .next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* The dot/bullet/indicator container */
.dot-container {
    text-align: center;
}

/* The dots/bullets/indicators */
.dot-container .dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.slideshow-container .active, .dot:hover {
  background-color: #717171;
}

/* Add an italic font style to all quotes */
.slideshow-container q {
	font-style: italic;
	font-size: 36px;
    line-height: 47px;
}

.slideshow-container h3
{
	font-size:20px;
	line-height:28px;
	padding-top:50px;
}

/* Add a blue color to the author */
.dot-container .active {
    background: #460045;
}

.container-900 {
    max-width: 900px;
    margin: auto;
    padding: 50px;
}

.ext_cls1 q, .ext_cls1 h3
{
	color:#F4B400;
}

.ext_cls2 q, .ext_cls2 h3
{
	color:#0F9D58;
}

.ext_cls3 q, .ext_cls3 h3
{
	color:#D84437;
}

.ext_cls4 q, .ext_cls4 h3
{
	color:#450444;
}

.ext_cls5 q, .ext_cls5 h3
{
	color:#4285F4;
}

.ext_cls6 q, .ext_cls6 h3
{
	color:#896388;
}

.event_countdown {
    background: #ccc;
    padding: 30px;
    text-align: center;
}

.event_countdown #timer {
    font-size: 2em;
    font-weight: 100;
    color: #111;
	padding-top:0.6em;
}

.event_countdown #timer div {
    display: inline-block;
    min-width: 90px;
}

.event_countdown #timer div span {
    color: #111;
    display: block;
    font-size: .35em;
    font-weight: 400;
}

.map_section h2 {
    text-align: center;
    padding: 30px;
}

/*24 April 2021 Css*/
@media(max-width:992px){
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li {
margin-left: 1% !important;
}
.fl-logo-img {
width: 95%;
}	
}
/*26 April 202 css*/
.single .img_globe_hub {
width: 100%;
}
.single .programs_details a.time_zn.timezone_converting_tool_url {
margin-bottom:4px;	
}
.single .program_overview .l-sec-divider {
border-top: 0px solid #DBDADA;
padding-top: 0rem;
/*padding-bottom: 9rem;*/	
}
.single .hero_in_con p {
font-size: 17px;
line-height: 29px;
}
.single .programs_details p {
margin-top: 0px;
}
.single ul.siyli_event_date_time {
margin-bottom: 0px;
}
/*Header drop down css start*/
.fl-page-nav-wrap li.ab_drop a::after {
display:none;	
}
/*Header drop down css End*/
.single .facilitator .facilitator_item h4 {
font-size: 16px;
line-height: 22px;
margin-bottom:0px;	
}
.single .my_bio {
font-size: 14px;
line-height: 24px;
}
.single .refund_policy h5, .single .return_policy h5 {
color: #000;
font-size: 14px;
line-height: 22px;
margin-bottom: 12px;
}
.single .refund_policy p, .single .return_policy p {
font-size: 14px !important;
line-height: 22px !important;
}
.return_policy, .refund_policy {
padding-bottom: 50px;
}
.single .cst_para_lg, .single .sec_head p, .single .sec_head li {
font-size: 19px;
line-height: 30px;
}
.single .facilitator_repeater {
max-width: 300px;
min-width: 300px;
float: left;
}
.facilitator .facilitator_con .row {
display: flex;
justify-content: center;
flex-flow: row wrap;
}
.my_bio i {
font-size: 7px !important;
position: relative;
top: -2px;
left: -4px;
}
.custom_content_blog h3, .single-post .category .fl-post-header .fl-post-title, .category .fl-post-header .fl-post-title a {
color: #450444;
line-height: 36px;
font-size:24px;	
font-family: 'Sharp Grotesk Exp' !important;
}
.category h2.fl-post-title{
line-height:36px;	
}
.page-template .fl-row-fixed-width {
max-width: 940px;
background: #F8F7F3;
padding: 30px;
margin-top: 7vh;
}
.fl-node-6083c9be8b7e1 h2.fl-heading .fl-heading-text {
color: #D84437;
}
.page-template .resouces_blog .row {
max-width: 940px;
margin: 0 auto;
}
.page-template .custom_sidebar_blog h4.filter_title_header {
font-size: 20px;
line-height: 28px;
color: #450444;
font-family: 'Sharp Grotesk Exp' !important;
}
.page-template .resouces_blog h5.filter_all {
margin: 20px 0px;
}
.custom_content_blog p {
font-size: 15px;
line-height: 26px;
margin: 40px 0px 20px;
}
.alignright a, .fl-archive .fl-archive-nav-next a, .fl-archive .fl-archive-nav-prev {
font-size: 17px;
line-height: 24px;
}
.single-post .fl-page-content .row, .category .fl-page-content .row{
max-width: 940px;
margin: 0 auto;
}
.single-post .fl-post-header .fl-post-title {
font-size: 34px !important;
line-height: 44px;	
font-family: 'Sharp Grotesk Exp' !important;	
}
.single-post .fl-content-left {
border-right: 0px solid #e6e6e6;
}
.single-post .fl-post-header {
border-bottom:none !important;	
margin-bottom:40px;	
}
.single-post .fl-post-content p, .single-post .fl-post-content li {
line-height: 30px !important;
font-size: 19px !important;
}
.single-post .fl-post-content p span{
font-family: 'Sharp Grotesk Exp' !important;	
}
.single-post h3, .single-post h2 {
margin-bottom: 25px !important;
margin-top: 35px;	
font-family: 'Sharp Grotesk Exp' !important;
}
.custom_sidebar_blog a:hover h5, .custom_sidebar_blog a:hover, h5.filter_all:hover a {
color: #D84437 !important;
}
.resource_blog_content_wrapper {
float: left;
width: calc(100% - 30%);
}
.resource_blog_img img {
width: 178px;
}
.resource_blog_content_wrapper ul.post-categories {
padding-left: 0px;
margin-bottom:5px;
}
.resource_blog_img {
float: left;
width: 30%;
margin-right: 25px;
}
.resource_blog_content_wrapper {
float: left;
width: calc(100% - 34%);
}
.resource_blog_content_wrapper ul.post-categories li a {
font-size: 15px;
line-height: 20px;
color: #A0A0A0;
}
.resource_blog_content_wrapper ul.post-categories li {
list-style:none;
}
p.resource_readmore {
margin: 0px 0px 40px!important;
}
p.resource_readmore a {
font-size: 17px;
line-height: 24px;
}
.resource_blog_wrapper {
border-bottom: 1px solid #dcdbdb;
float: left;
width: 100%;
margin-bottom: 50px;
}
/*27 April css*/
.category-blog .fl-page-content .row {
max-width: 940px;
margin: 0 auto;
}
/*Form Css*/
.application_page .wForm .oneChoice label {
float: left;
width: 75%;
margin-left: 10px;
font-size: 19px;
line-height: 30px;
}
.application_page .wForm .oneChoice input {
float: left;
position: relative;
top: 4px;
}
.wFormContainer .wForm .hintsBelow .label {
color: #7d7d7d;
font-size: 19px;
margin-bottom: 0;
line-height: 30px;
min-width: 100% !important;
}
.wForm .htmlSection b, .wForm .htmlSection strong {
font-weight: 400;
color: #000;
font-size: 19px;
line-height: 30px;
}
.section.inline.group .oneField.field-container-D:first-child {
margin-right: 15px;
}
.wForm .inline div.oneField {
max-width: 400px !important;
}
.wForm .hintsBelow .inputWrapper select {
font-size: 17px;
}
.wForm .hintsBelow .field-hint-inactive, .wForm .hintsBelow .field-hint .hint, .wForm .hintsBelow .field-hint-inactive .hint, .lengthIndicator {
float: left;
width: 100%;
font-size: 17px;
color: #7d7d7d;
font-style: italic;
}
.wForm .hintsBelow .inputWrapper .oneChoice .label {
margin: 2px 0px 6px!important;
font-size: 16px;
line-height: 26px;
}
.fl-content-left {;
padding-right: 0px !important;
}
div#tfa_10 .oneField.field-container-D {
max-width: 260px !important;
}
div#tfa_10 .oneField.field-container-D:nth-child(2) {
margin-right: 15px;
}
.wForm .hintsBelow .inputWrapper select {
height: 43px;
}
.oneField.field-container-D label#tfa_280-L i {
color: #000;
text-align: center;
display: block;
font-weight: 400;
}
.wForm .actions .primaryAction {
width: 100%;
border: 1px solid #d84437 !important;
background: transparent !important;
color: #d84437 !important;
}
.wForm .actions .primaryAction:hover {
color: #fff !important;
}
.wForm .hintsBelow .inputWrapper select#tfa_12 {
height: auto;
}
.wForm .inputWrapper select {
font-size: 17px !important;
}
.wForm div {
float:left;
width:100%;	
}
.wForm .hintsBelow .inputWrapper textarea {
width: 100% !important;
min-width: 100%;
font-size: 17px;	
}
.wForm .hintsBelow .inputWrapper input {
font-size: 17px !important;
line-height: 24px;
}
.page-id-504 .wForm div {
font-size: 19px;
line-height: 30px;
}

/*30 April 2021*/

.single_teachers {
float: none !important;
max-width: 1426px;
margin: 0 auto;
}
.single_teachers .back_list {
margin-bottom: 0px;
padding-bottom: 75px;
font-size: 17px;
line-height: 24px;
}
.single_teachers .peter_title h1 {
font-weight: 700;
line-height: 45px;
font-family:'Sharp Sans' !important;	
margin:0 0 16px;	
}

.single_teachers h2 {
	font-weight: 700;
	line-height: 45px;
	font-family:'Sharp Sans' !important;	
	margin:0 0 16px;	
	color: #450E45;
    font-size: 25px;
}

.single_teachers h3 {
	font-weight: 700;
	line-height: 34px;
	font-family:'Sharp Sans' !important;	
	margin:0 0 16px;	
	color: #450E45;
    font-size: 22px;
}

.single_teachers .peter_title p {
line-height: 22px;
font-weight: 400;
}
.single_teachers .peter_info h4 {
font-weight: 700;
line-height: 25px;
}
.single_teachers .peter_info p, .single_teachers .peter_lang {
margin-bottom: 16px;
line-height: 22px;
}
.single_teachers .con_btn a {
padding: 14px 0px;
font-size: 14px;
max-width: 200px;
line-height: 20px;
}
.single_teachers .con_btn a i {
font-size: 14px;
margin-left: 2px;
}
/*3 may 2021*/
.fl-node-5fa2883c1dd04 > .fl-module-content {
margin-top: 70px;
}
.fl-builder-content .fl-node-5ee8e042255ec a.fl-button:focus{
background-color: #D84437;
border: 1px solid #D84437;	
}
.fl-builder-content .fl-node-5ee8e042255ec a.fl-button:focus span{
color:#fff;	
}
.home.page-template-default .fl-node-5eeb11bd88661 > .fl-row-content-wrap{
padding-bottom:70px;	
}
.fl-page-footer-container.container {
padding-top: 0px;
}
.fl-page-footer .fl-page-footer-text {
padding-bottom: 0;
}
.footer__copyright {
padding-top: 8px;
}
.fullwidth_stripe_section {
background: rgba(70, 0, 69, 0.05);
color: #460045;
padding: 60px 48px;
text-align: center;
margin: 35px 0px 0px;
}
.fullwidth_stripe_section p {
margin-bottom: 0px;
font-size: 19px;
line-height: 30px;
}
.heading_super {
text-align: center;
}
.sec_head {
text-align: center;
}
.sec_head li {
text-align: left;
}
.sec_head h1.heading_super {
text-align: left;
}
.individually_content_wrapper h6 {
color: #450444;
font-size: 17px;
line-height: 34px;
padding-bottom:10px;	
}
.individually_content_wrapper {
max-width: 460px;
float: left;
width: 50%;
text-align: center;
margin:50px 0px;
}
.individually_content_wrapper p {
font-size: 17px;
line-height: 24px;
}
p.bottom_textline {
font-size: 14px;
line-height: 22px;
font-style: italic;
font-weight: 400;
}
.individually_content_wrapper p strong {
font-weight: 400;
color: #D84437;
}
.indivisual_section_title_section {
text-align: center;
overflow:auto;
}

.indivisual_section_title_section span
{
	color:#D84437;	
}

.indi_wrapper
{
	overflow:auto;	
}

.single .grid_block {
padding: 80px 0 0;
}
.single h3.heading_medium {
font-family: 'Sharp Grotesk Exp' !important;
}
.single .grid_con .card_con .cst_para {
font-size: 15px;
line-height: 21px;
} 
.single .grid_con {
border-bottom: 1px solid #dbdada;
padding-bottom: 75px;
}
.single .program_overview {
margin: 75px 0 0;
}
.single .grid_block .row, .single section.search_inside .row, 
section.l_company_sec .row {
max-width: 940px;
margin: 0 auto;
}
.join_our_next_webinar_section h2.heading_super {
    color: #fff;
    font-size: 34px;
    line-height: 44px;
    font-family: 'Sharp Grotesk Exp' !important;
    max-width: 660px;
    margin: 0px auto 50px;
}
.join_our_next_webinar_section {
    background-size: cover;
    background-position: 50% 50%;
    padding: 4em;
    max-width: 940px;
    margin: 0 auto 20px;
	text-align:center;
}
.join_our_next_webinar_section a {
margin-top: 70px;
}
.l_company_sec .sec_head {
 margin-bottom: 40px;
}
/*4 may 2021*/
.single .img_globe_hub img {
width: 70% !important;
margin: 0 auto;
}
.newsletter_sec .btn {
max-width: 260px;
white-space: normal;
font-size: 14px;
line-height: 20px;
}
.our_venue_img {
text-align: center;
}
.our_venue_img img {
max-width: 100%;
width:auto !important;	
}
.single .sec_head p strong, .single .sec_head li strong {
color: #000;
font-weight: 400;
}
/*Res css*/
@media(max-width:1200px){
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li {
margin-left: 3% !important;
}	
.join_our_next_webinar_section a {
margin-top: 55px;
}	
}
@media(max-width:991px){
.fl-page-nav-right .fl-page-header-logo {
margin: 0 auto 25px;
}	
.fl-page-nav-right .fl-page-header-logo {
width: 240px !important;
height: auto !important;
max-width: 240px;
padding: 0px !important;
}
.fl-node-607d74e1dbabb.fl-module-heading .fl-heading {
font-size: 31px;
line-height: 43px;
}	
.single .hero_in_con p {
text-align: left;
}	
ul.siyli_event_date_time li {
text-align: left;
}	
.hero_con .btn_block .btn_danger_outline {
width: 100%;
} 	
.fl-page-header-logo-col {
margin-bottom: 20px;
margin-top: 10px;
}	
.slideshow-container q {
font-size: 24px;
line-height: 31px;
}	
.join_our_next_webinar_section a {
margin-top: 0px;
}	
.company_img img {
width: 70%;
}	
.search_inside_con {
padding: 50px 40px !important;
}	
/*4 May 2021*/		
.custom_sidebar_blog {
width: 30% !important;
display: block !important;	
}	
.custom_content_blog {
width: calc(100% - 30%)!important;
}	
.fl-col-content .panel-body {
padding: 0px;
}	
}
@media(max-width:767px){
.custom_content_blog .fl-post-content-beside {
 width: 100%;		
}	
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
top: 20px !important;
}	
.banner_text {
left: 35px !important;
top: 20px !important;
}	
.banner_button {
left: 35px !important;
top: 170px !important;
}	
.fl-builder-content .fl-node-5ee8e042255ec a.fl-button {
padding-top: 8px;
padding-bottom: 8px;
font-size: 12px !important;
}	
.fl-page-footer-widgets .fl-widget {
width: 100% !important;
}	
.h-type-small {
margin-bottom: 15px !important;
}	
.fl-submenu-toggle .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.navbar-nav li.menu-item-has-children>.fl-submenu-icon-wrap {
visibility: hidden !important;
}	
.fl-page-header-logo-col {
margin-bottom: 0px;
margin-top: 0px;
}	
.single .img_globe_hub img {
width: 50% !important;
margin: 0 auto;
}	
.horizontal_tl_block li.list_item {
margin-bottom: 90px;
}	
.cst_para {
font-size: 14px;
line-height: 19px;
}	
.single h3.heading_medium {
font-size: 16px;
line-height: 22px;
}	
.single .cst_para_lg {
font-size: 17px;
line-height: 27px;
}	
.join_our_next_webinar_section h2.heading_super {
font-size: 24px;
line-height: 31px;
margin: 0px auto 25px;
}	
.company_img {
margin: 0 auto 40px !important;
}	
.horizontal_tl_block .tl_step {
padding-left: 0;
}	
.custom_sidebar_blog {
width: 100% !important;	
float: left;
text-align:center;	
}	
.custom_content_blog {
width: calc(100% - 0%)!important;
float: left;
padding-left: 0px !important;	
}	
.custom_content_blog .fl-post .fl-post-image-beside {
width: 35%;
}	
.single_teachers .back_list {
padding-bottom: 25px;
}
.peter_Mod {
margin-bottom: 25px;
}	
.team_accordian_wrapper .team_content_wrapper {
flex: 100%;
max-width: 100%;
width: 100%;
}	
.team_accordian_wrapper .content_wrapper {
position: unset;
opacity: 1;
visibility: visible;
padding-top: 25px;
}	
.fl-rich-text h2.heading.heading--section {
font-size: 24px !important;
line-height: 31px !important;
}	
.team_accordian_wrapper .nav-tabs>li>a {
font-size: 18px;
line-height: 27px;
}	
.team_accordian_wrapper .nav-tabs>li.active>a:hover {
 padding-top: 5px;
line-height: 27px;
}	
.custom_model_for_post h5.modal-title {
font-size: 24px;
line-height: 31px;
}	
.custom_model_for_post .modal-body p {
font-size:16px;	
line-height: 26px;
}	
.search .fl-sidebar {
display: block;
text-align: center;	
}
.search .fl-page-content .fl-archive.container .row {
display: flex;
flex-direction: column-reverse;
}
.search .row.fl-post-image-beside-wrap {
display: block !important;
}
.search .fl-post .fl-post-image-beside {
width: 35% !important;
}	
.search .fl-post-content-beside {
 width: calc(100% - 0%) !important;
}	 
}

@media(max-width:575px){
.fl-page-footer-widgets #nav_menu-5, .fl-page-footer-widgets #nav_menu-7 {
width: 100% !important;
}	
.fl-module-heading .fl-heading br {
display: none;
}
.fl-node-607d6cced943f > .fl-module-content {
margin-right: 0%;
margin-left: 0%;
margin: 20px;
}	
.fl-col-content iframe {
height: 220px;
}	
.fl-node-5ee9cd8a2174f .fl-photo-img, .fl-node-5ee9cd8a2174f .fl-photo-content {
margin-bottom: 15px;
}	
.fl-node-607d6cbb72514.fl-module-heading .fl-heading {
line-height: 30px;
}	
.fl-node-607d74e1dbabb.fl-module-heading .fl-heading {
font-size: 16px !important;
line-height: 22px;
}	
.fl-builder-content .fl-node-5ee8e042255ec a.fl-button {
font-size: 10px !important;
padding: 5px 6px;
}	
.banner_text {
left: 22px !important;
}	
.banner_button {
left: 22px !important;
top: 105px !important;	
}	
.fl-logo-img {
width: 70%;
}	
.fl-page-header-primary .fl-logo-img {
height: 30px !important;
}	
.promo-bar div {
font-size: 12px;	
}	
.promo-bar {
padding:5px 5px !important;
}	
#newsletter-sign-up i {
font-size: 16px !important;
}	
.sec_head h2.heading_super {
font-size: 24px;
line-height: 31px;
}	
.slideshow-container .mySlides {
padding: 10px !important;
}
.join_our_next_webinar_section a {
padding: 12px 12px;
}	
.slideshow-container .prev {
left: -30px;
}
.slideshow-container .next {
right: -30px;
}
.cst_acccordion .icon {
width: 15px !important;
height: 15px !important;
position: relative;
top: -15px;
}	
/*4 may 2021*/
.newsletter_sec .btn {
margin-right: 0px !important;
margin-left: 0px !important;
}
.fl-page-nav-right .fl-page-header-logo {
width: 100% !important;
}	
.custom_content_blog .fl-post .fl-post-image-beside {
width: 50%;
}	
.custom_content_blog .fl-post-content-beside {
width: calc(100% - 0%);
}	
.team_accordian_wrapper .nav-tabs>li>a {
font-size: 18px;
line-height: 22px;
 margin:5px;	
}	
.team_accordian_wrapper ul.nav.nav-tabs {
margin-bottom: 50px;
}
.team_accordian_wrapper ul.nav.nav-tabs{
display:block;		
}	
.team_accordian_wrapper .nav-tabs>li {
width: 100%;		
}
.team_accordian_wrapper .nav-tabs>li.active>a, .team_accordian_wrapper .nav-tabs>li.active>a:focus {
border-bottom: 0px solid #D84437;
}	
.custom_model_for_post .modal-content {
padding: 25px;
}	
.search .fl-post .fl-post-image-beside {
width: 50% !important;
}	
}
@media (max-width:350px){
.banner_text {
left: 17px !important;
top: 12px !important;
}
.banner_button {
left: 17px !important;
top: 105px !important;
}
.fl-builder-content .fl-node-5ee8e042255ec a.fl-button {
font-size: 8px !important;
padding: 4px 6px;
}	
.join_our_next_webinar_section a {
padding: 12px 9px;
font-size: 12px;
}	
}
.fl-rich-text h2.heading.heading--section {
font-size: 34px;
line-height: 44px;
font-family: 'Sharp Grotesk Exp' !important;
}
.fl-node-5fcdde205e556.fl-module-heading .fl-heading {
font-family: 'Sharp Grotesk Exp' !important;
}
.fl-rich-text p {
font-size: 19px;
line-height: 30px;
}
/*5 May 2021*/
.fl-col-content .panel-body {
display: flex;
flex-flow: row wrap;
justify-content: center;
}
/*Search page css*/
.search .fl-archive .fl-archive-title {
border-bottom: 0px solid #e6e6e6 !important;
font-size: 24px !important;
line-height: 36px;
font-family: 'Sharp Grotesk Exp' !important;
}
.search .fl-post-title a {
color: #450444;
font-family: 'Sharp Grotesk Exp' !important;
line-height: 36px;
font-size: 24px;
}
.search .fl-post-content-beside {
float: left;
width: calc(100% - 32%);
}
.search .fl-post .fl-post-image-beside {
width: 23%;
}
.search .fl-post-content-beside p {
font-size: 15px;
line-height: 26px;
}
.search .fl-content-left {
border-right: 0px solid #e6e6e6;
width: 75%;	
}
.search .fl-sidebar {
width: 25%;
}
.search .fl-post-more-link {
border: solid 1px transparent;
font-size: 17px;
padding: 0;
}
.search h1.fl-archive-title {
margin-bottom: 60px !important;
}
.search .fl-sidebar .fl-widget .fl-widget-title {
font-size: 21px;
line-height: 1.4;
margin-bottom:15px;	
font-family: 'Sharp Grotesk Exp' !important;
}
.search .fl-widget ul li a {
font-size: 14px;
line-height: 24px;
color: #A0A0A0;
}
.search .fl-widget ul li {
margin-bottom: 0;
}
.category .fl-post-header .fl-post-title a.post-edit-link, .search .fl-post-title a.post-edit-link {
font-size: 17px;
color: #d84437;
}
.error404 article.fl-404 h2 {
color: #450444;
font-size: 46px;
font-family: 'Sharp Grotesk Exp' !important;
}
.error404 .fl-404 .fl-post-header h2 {
font-size: 17px !important;
line-height: 24px;
font-weight: 400 !important;
color: #7d7d7d !important;
font-family:'Sharp Sans' !important;
margin-top: 2rem;	
}
.error404 .fl-post-content a.fl-button {
border: 1px solid #d84437;
padding: 19px 25px;
border-radius: 8px;
background: transparent;
}
.error404 .fl-post-content a.fl-button span {
color: #d84437;
}
.error404 .fl-post-content a.fl-button:hover {
background: #d84437;
}
.error404 .fl-post-content a.fl-button:hover span {
color: #fff;
}
.error404 .fl-post-content.clearfix {
margin-top: 0rem;
width: 100%;
float: left;
}
.error404 .fl-404 {
padding: 80px 0 150px !important;
}
/*14 May*/
.fl-post-content b, .fl-post-content strong {
font-weight: 400 !important;
color: #000 !important;
}
.tl_step .icn_block {
width: 165px !important;
margin: 0 auto;
}
.ct_calendar_event_search .list_and_calendar_views {
display: none;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
border: solid black 0px !important;
padding:0px;  
}
.ct_calendar_event_search .select2-container--default .select2-selection--multiple {
padding: 0 !important;
border: 0px solid #D84437 !important; 
}
.ct_calendar_event_search .select2-container--default .select2-search--inline .select2-search__field{
margin-top:0px !important;	
}
.ct_calendar_event_search {
margin-bottom: 60px;
}
.select2-container--open .select2-dropdown {
top: 31px !important;
}
.ct_calendar_event_search .select2-container--default .select2-search--inline .select2-search__field::placeholder, 
.form-field__input select::placeholder, 
.form-field__input input::placeholder {
color: #7d7d7d !important;
}
.ct_calendar_event_search .select2-container--default .select2-selection--multiple .select2-selection__choice{
position: relative;
left: 10px;
top: 10px;	
}
.ct_calendar_event_search .select2-container--default .select2-selection--multiple .select2-selection__rendered{
position: absolute;
left:0px;	
}

@media screen and (max-width: 560px) {
.guend_Line {
    position: relative;
    z-index: 1;
}}